How to install pike8.0-sane on Debian 9 (Stretch)